package com.miaxis.app.file.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * 文件上传vo
 *
 * @Author wwl
 * @Date 2021/1/4
 * @Version 1.0
 */
@Data
public class FileVo implements Serializable {

    @ApiModelProperty(value = "文件名")
    private String fileName;

    @ApiModelProperty(value = "文件路径")
    private String filePath;

    @ApiModelProperty(value = "文件访问路径")
    private String fileUrl;

}
